Subject: A Question on "Full Feature Phase" of iSCSI 07

From: "Lee Xing" <[email-masked]>
Date: Mon, 20 Aug 2001 17:56:29 -0500

Hi,

On iSCSI 07 page 23 (section 1.2.5), it says "... A session is in full
feature phase after successfully finishing the login phase on the first
(leading) connection of a session. A connection is in full feature phase
if the session in full feature phase and the connection login has
completed successfully."

I assume that the above statements are not true after logging into the
default target "iSCSI", right?  If so, should we make them clearer?

Thank you.

Lee Xing
Sr. Software Engineer
Crossroads Systems, Inc.